Pourquoi certaines versions de MindManager ne sont-elles plus supportées ?

0 users found this article helpful

Pourquoi certaines versions de MindManager ne sont-elles plus supportées ?

MindManager procède régulièrement au retrait des anciennes versions du logiciel MindManager afin de mieux consacrer ses ressources à la conception et au développement de nouvelles versions, ainsi qu’à leur support.
Lorsque MindManager retire du marché une version du logiciel MindManager, le support technique direct n’est plus assuré pour cette version. Un soutien en libre-service par le biais de la base de connaissances et des forums reste disponible.

Nous ne proposons plus d'options de mise à jour pour les versions non supportées.
Pour savoir quelles versions de MindManager ne sont plus supportées, voyez notre Politique régissant le cycle de vie des produits.

Remarque concernant les licences perpétuelles

Même si nos licences perpétuelles sont en principe valables pour une durée illimitée, le progrès technique du matériel et des logiciels peut signifier que ces licences ne peuvent pas être utilisées en pratique pour une durée illimitée. Comme les anciennes licences peuvent ne pas être compatibles avec les nouvelles versions de systèmes d'exploitation ou les nouveaux ordinateurs, dans certaines situations, la mise à niveau vers une version actuelle de MindManager peut être nécessaire pour garantir un fonctionnement sûr.

Pour connaître les configurations requises pour les versions supportées de MindManager, visitez cette page.
Pour connaître les configurations requises pour les versions non-supportées de MindManager, visitez cette page.

Was this article helpful?

Tell us how we can improve it.